# CommonMark\Parser::__construct

(cmark >= 1.0.0)

CommonMark\Parser::__construct — Parsing

### Descripción

public CommonMark\Parser::__construct(int `$options` = ?)

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`options`

  A mask of:

  `CommonMark\Parser\Normal` (int)
  `CommonMark\Parser\Normalize` (int)
  `CommonMark\Parser\ValidateUTF8` (int)
  `CommonMark\Parser\Smart` (int)